captcha

railscaptchaを使用できるようにpluginを追加。

./script/plugin install svn://rubyforge.org/var/svn/expressica/plugins/simple_captcha
sudo apt-get install imagemagick
sudo apt-get install libmagick9-dev
sudo gem install rmagick

参考
http://expressica.com/simple_captcha/